.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

.progress {
    position: relative;
    width: 100%;
    height: 4px;
    background: #777777;
    border-radius: 4px;
    overflow: hidden;
}

.bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 8px;
    background: #4EC4E2;
}

.cmstable {
display: table;
}

.cmsrow  {
display: table-row;
}

.cmscell {
display: table-cell;
}

.mainbtnbk{
background:#fff;
margin:0px;
margin-right:1px;
-moz-border-radius-topleft: 2x; -webkit-border-top-left-radius: 2px; -khtml-border-top-left-radius: 2px; border-top-left-radius: 2px; 
-moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; -khtml-border-top-right-radius: 2px; border-top-right-radius: 2px;
-moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; -khtml-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; 
-moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; -khtml-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 
}